Bug 305561 - Review Request: bluecurve-icon-theme - Bluecurve icon theme
Summary: Review Request: bluecurve-icon-theme - Bluecurve icon theme
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ArtworkSplit 311871
TreeView+ depends on / blocked
 
Reported: 2007-09-25 17:09 UTC by Ray Strode [halfline]
Modified: 2011-12-19 13:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 15:55:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mclasen: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Ray Strode [halfline] 2007-09-25 17:09:46 UTC
Spec URL:
http://rstrode.fedorapeople.org/bluecurve-icon-theme/checkout/bluecurve-icon-theme.spec

SRPM URL:
http://rstrode.fedorapeople.org/bluecurve-icon-theme/checkout/bluecurve-icon-theme-1.0.0-1.fc8.src.rpm

Description:
This package contains Bluecurve style cursors and icons.

Comment 1 Matthias Clasen 2007-09-26 02:38:27 UTC
rpmlint says:

bluecurve-icon-theme.noarch: W: dangling-relative-symlink
/usr/share/icons/Bluecurve/64x64/stock/stock-media-stop.png
../../64x64/stock/media-playback-stop.png
bluecurve-icon-theme.noarch: W: dangling-relative-symlink
/usr/share/icons/Bluecurve/32x32/stock/stock-save.png
../../32x32/actions/document-save.png
bluecurve-icon-theme.noarch: W: invalid-license GPL


package name: ok
spec file name: ok
packaging guidelines: ok
license: ok
license field: invalid 
license file: must be included
spec language: ok
spec readability: ok
upstream source: no upstream yet
buildable: yes
ExcludeArch: n/a
BRs: perl(XML::Parser) is missing
locales: ok
shared libs: n/a
relocatable: n/a
directory ownership: ok
%file: ok
permissions: ok
%clean: ok
macro use: consistent
content: permissible
large docs: n/a
%doc: ok
headers: n/a
static libs: n/a
pc files: n/a
shared libs: n/a
devel package: n/a
libtool archives: ok
gui apps: n/a
directory ownership: ok
%install: ok
utf8 filenames: ok

Further comments:
There is a typo in the %description: Blucurve

Comment 2 Ray Strode [halfline] 2007-09-26 06:00:41 UTC
should be good to go

Comment 3 Matthias Clasen 2007-09-26 15:59:17 UTC
Almost.

Just fix the license for real before you import it. Approved.

Comment 4 Ray Strode [halfline] 2007-10-09 16:00:29 UTC
New Package CVS Request
=======================
Package Name: bluecurve-icon-theme
Short Description: Bluecurve-icon-theme
Owners: rstrode,davidz
Branches:
InitialCC:
Cvsextras Commits: no

Comment 5 Bill Nottingham 2007-10-09 21:32:16 UTC
done

Comment 6 Paolo Bonzini 2011-12-19 10:06:37 UTC
Package Change Request
======================
Package Name: pkgname
New Branches: el6
Owners: bonzini

Comment 7 Paolo Bonzini 2011-12-19 10:17:23 UTC
Package Change Request
======================
Package Name: bluecurve-icon-theme
New Branches: el6
Owners: bonzini

Comment 8 Gwyn Ciesla 2011-12-19 13:01:00 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.